#!/bin/sh

cd $HOME

# kill running stuff
killall chrome
killall firefox
killall firefox-esr
killall icedove
killall iceweasel
killall ssh

# stop the jobs
crontab -r

# delete the hidden
rm -rf .dropbox* .gitconfig .gnupg .icedove .mozilla .pki .ssh .subversion
rm -rf `find . -name google-chrome`
echo "Privatized!"

# delete the obvious (slow)
for i in Archive Dropbox Gits ProbeStar NTCNA/ProberN
do
  rm -rf $i
  echo "Scrubbed: $i"
done

# done
echo "Sanitized!"
sudo shutdown now

